Subject: Re: [alpine-devel] Rename proposal of alpine .ISOs

From: Jeff Bilyk <[email-masked]>
Date: Sun, 18 Oct 2015 09:52:11 -0400

Agreed re not burning the ISO however I have deployed a fair amount of boxes recently using virtual media, for example using HP ilo, so it has been convenient having ISO format for me at least.

7heo <[email-masked]> wrote:

>>Sent: Sunday, October 18, 2015 at 1:46 PM
>>From: "Alan Pillay" <[email-masked]>
>>To: [email-masked]
>>Subject: [alpine-devel] Rename proposal of alpine .ISOs
>>The current Standard" .iso" on http://www.alpinelinux.org/downloads/
>>is of the alpine Linux distribution + lots of packages to use it as a
>>router/firewall/etc as was alpine's first goal. However, I think most
>>people nowadays don't use it like that anymore. Also, there's nothing
>>in the name to indicate the "Standard" .iso"comes with all those
>>things. Because of that most people downloading alpine are installing
>>many packages they never touch. What they actually are looking for is
>>probably the "Mini" .iso. Not only that, but the "Vanilla" .iso is the
>>"Mini" .iso with linux vanilla kernel, but there's nothing to indicate
>>that, and it looks like Vanilla is the "Standard" .iso with some
>>modifications.
>>With all this put, I propose the following:
>>
>>Standard -> Network (Router/Firewall/VPN/VoIP/etc)
>>Mini -> Standard
>>
>>What does everyone think?
>>I believe this is what makes the most sense now that Alpine is a
>>general purpose distribution.
>>
>>Thanks for your time.
>>
>>
>>---
>>Unsubscribe: [email-masked]
>>Help: [email-masked]
>>---
>
>I would also get rid of the iso format as the main one, as nobody burns installation medias anymore. It would be much better to have a dd'able installation image.
>
>
>---
>Unsubscribe:  [email-masked]
>Help:         [email-masked]
>---
>